---
- name: wofi | Create config directory
  file:
    path: '{{ xdg_dir.config_home }}/wofi'
    state: directory
    mode: '755'

- name: wofi | Copy config
  template:
    src: wofi/config.j2
    dest: '{{ xdg_dir.config_home }}/wofi/config'
    mode: '644'

- name: wofi | Copy style
  template:
    src: wofi/style.j2
    dest: '{{ xdg_dir.config_home }}/wofi/style.css'
    mode: '644'
